/*
Theme Name: Al-Tanfithion
Template: Impreza
Version: 1.0
Author:	is.net.sa
Theme URI: http://is.net.sa/
Author URI: http://is.net.sa/
*/

/*Add your own styles here:*/


.l-preloader {

    z-index: 119257;

}
.l-preloader {
    background: #ffffff !important;
}
.l-preloader-spinner img {
	max-width: 190px;
	border-radius: 0;
}
.l-preloader .g-preloader {
    font-size: 4rem;
    margin-top: 50px;
}
.l-preloader-spinner:before {
	background:url("images/logo-icon.svg") no-repeat center top;
	background-size:100%;
	content:"";
	width:70px;
	height:70px;
	position:absolute;
	top: -30px;
	left: 28%;
	-webkit-animation: rotate 5s linear infinite;
	animation: rotate 5s linear infinite;
}
/* .l-preloader-spinner:after {
    position: absolute;
    top: 27%;
    left: 36%;
    display: block;
    width: 190px;
    height: 190px;
    border-top: 2px solid #d5aa6d;
    border-right: 2px solid #d5aa6d;
    border-radius: 50%;
    content: "";
    margin: -70px 0 0 -80px;
    -webkit-animation: rotate 1s linear infinite;
    animation: rotate 1s linear infinite;
} */
 @-webkit-keyframes rotate {
 0% {
 -webkit-transform: rotate(0);
 -ms-transform: rotate(0);
 transform: rotate(0);
}
 100% {
 -webkit-transform: rotate(360deg);
 -ms-transform: rotate(360deg);
 transform: rotate(360deg);
}
}
 @keyframes rotate {
 0% {
 -webkit-transform: rotate(0);
 -ms-transform: rotate(0);
 transform: rotate(0);
}
 100% {
 -webkit-transform: rotate(360deg);
 -ms-transform: rotate(360deg);
 transform: rotate(360deg);
}
}
/* end loader  */
/* width */
::-webkit-scrollbar {
    width: 5px;
}

/* Track */
::-webkit-scrollbar-track {
    background: rgba(83, 83, 83, 0.6);
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: #d5aa6d;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background: #d5aa6d;
}

.page-row .wpb_wrapper {
    text-align: center;
}
.page-row .w-post-elm.post_title {
    padding: 0 0 10px;
    position: relative;
    display: inline-block;
    margin: auto;
}
.page-row .w-post-elm.post_title::before {
	  border-bottom: 1px solid;
	  border-bottom-color: #ffffff;
	  content: "";
	  position: absolute;
	  width: 40%;
	  left: 35%;
	  top: 100%;
  }
 .page-row .w-post-elm.post_title::after {
	  border-bottom: 1px solid;
	  border-bottom-color: #ffffff;
	  content: "";
	  position: absolute;
	  width: 70%;
	  left: 20%;
	  top: 110%;
  }

/* end scroll  */
.ltr{
	direction:ltr;
}
.contact-box {
    position: relative;
}
.contact-box a {
    color: #bfbfbf;
	    display: inline-block;
}
.ush_html_2.email {
    margin-left: 1.4rem;
    margin-right: 1.4rem;
}
header .logo {
    margin-top: -10px;
	 z-index: 2;
}
.slogan {
    border-left: solid 1px #000000;
    color: #000000;
    padding: 0 5px;
    margin: 0 !important;
    font-size: 12px;
}
.rtl .slogan {
    border-left: 0;
    border-right: solid 1px #000000;
    font-size: 14px;
}
.no-touch .w-nav.type_desktop .hover_underline .w-nav-anchor.level_1 .w-nav-title:after {
    display: block;
    content: '';
    position: absolute;
    left: 0;
    bottom: auto;
    margin: 0 auto -2px;
    height: 2px;
    width: 100%;
    background: currentColor;
    opacity: 0;
    transition: all 0.3s;
}
.no-touch .w-nav.type_desktop .hover_underline .menu-item.level_1:hover .w-nav-title:after {
    bottom: auto !important;
    top: -5px;
    opacity: 1;
    background: #d5aa6d;
}
@media (min-width: 900px){
.l-subheader.at_top .l-subheader-h {
    position: relative;
    right: 0;
    width: 100%;
    bottom: -14px;
    z-index: 2;
}
/* .l-subheader.at_top {
    position: absolute;
    right: 0;
    width: 100%;
    top: 0;
    z-index: 1;
} */
}

/* end header  */
.about-wrap  .about-img {
    width: 33%;
	    padding-top: 15px !important;
}

.about-img img {
    -webkit-animation: rotate 9s linear infinite;
    animation: rotate 9s linear infinite;
}
.icons-row{
	position:relative;
}
.icons-row{
	position:relative;
}
.icons-row .w-iconbox {
    position: relative;
    margin-top: 30px;
}

/* fucts block  */
.line-title {
    position: relative;
    display: flex;
    width: 100%;
    align-items: center;
    margin-bottom: 15px;
}
.line-title .uvc-sub-heading {
    line-height: normal;
    margin: 0 15px !important;
}
.line-title .uvc-heading-spacer {
    margin: 0 !important;
    padding: 0;
    position: relative;
    overflow: hidden;
}
.line-title .uvc-headings-line {
    display: block;
    width: 100%;
    max-width: 100%;
    width: 50px !important;
}
.line-title h2 {
    padding: 0 !important;
}
.line-title.f-title h2 {
    font-size: 22px;
}
/* counter  */

.counter-row {
    position: relative;
    border: solid 1px #cacaca;
    margin: 30px 0 0 !important;
}
.counter-row .w-hwrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.counter-row .wpb_column.vc_column_container {
    border-right: solid 1px #cacaca;
    padding: 35px 15px 15px;
}
.counter-row .w-counter-value {
    color: #fff !important;
    font-weight: 600;
    font-size: 42px !important;
	position:relative;
}
.w-counter.color_primary .w-counter-value::before {
    content: "";
    width: 25px;
    height: 2px;
    background: #fff;
    position: absolute;
    top: -11px;
}
.counter-row h3.w-counter-title {
    font-size: 14px !important;
    font-weight: 500;
    text-transform: capitalize;
}
/* news grid  */
.news-row .w-post-elm.post_image {
    overflow: hidden;
    position: relative;
    display: flex;
    min-height: 210px;
}
.news-row .w-post-elm.post_image img {
    display: block;
    height: 100%;
}
.news-row  .post_taxonomy a {
    color: #ad9e03 !important;
}
/* clinets   */
.clients-grid .w-post-elm.post_image {
    overflow: hidden;
    position: relative;
    background: #ffffff;
    color: #333333;
    border-radius: 0.3rem;
    z-index: 3;
    box-shadow: 0 0.03rem 0.06rem rgba(0,0,0,0.1), 0 0.1rem 0.3rem rgba(0,0,0,0.1);
    transition-duration: 0.3s;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100px;
    padding: 15px;
}
.clients-grid .w-post-elm.post_image img {
    display: block;
    object-fit: none;
}

.date-box {
    position: absolute !important;
    top: 15px;
    left: 15px;
    width: 71px;
    height: 71px;
    z-index: 3;
    background: #d5aa6d;
    color: #fff;
    padding: 5px;
    text-align: center;
    font-size: 12px;
}
.date-box::before {
	content:"";
	position: absolute !important;
	bottom: -10px;
	left: 0;
	z-index: 3;
width: 0;
height: 0;
border: 0 solid transparent;
border-bottom-width: 10px;
border-top-width: 0px;
border-left: 16px solid #d5aa6d;
}
.date-box time {
    margin: 0 !important;
}
.date-box .days {
    font-size:26px !important;
    font-weight:500;
}

.w-post-elm.post_title {
    padding: 0;
    position: relative;
}

.news-row .post_title::before {
    content: "";
    position: absolute;
    top: -5px;
    width: 25px;
    height: 2px;
    background: #000;
}

/* newsletter  */
 .emaillist {
    position: relative;
    margin-top: 15px;
}
.emaillist form {
    display: flex;
}
.emaillist  .es-field-wrap {
    margin-bottom: 0;
}
body .emaillist .es_subscription_form_submit {
    /* position: absolute !important; */
    top: 0;
    min-width: 50px;
    font-size: 12px;
    right: 0;
    -webkit-border-top-right-radius: 100px;
    -webkit-border-bottom-right-radius: 100px;
    -moz-border-radius-topright: 100px;
    -moz-border-radius-bottomright: 100px;
    border-top-right-radius: 100px;
    border-bottom-right-radius: 100px;
    border-radius: 0;
}
.emaillist input.es_required_field.es_txt_email.ig_es_form_field_email {
    border-radius: 0;
    background: #2d2d2d !important;
    color: #fff;
}
.nt-box {
    /* max-width: 840px; */
    /* margin: auto; */
    /* padding: 25px; */
    /* margin-top: -114px; */
    /* border-radius: 10px; */
}

.nt-box .wpb_wrapper {
    /* display: flex; */
    /* justify-content: space-between; */
    /* align-items: center; */
}
.nt-box  .emaillist .es-field-wrap {
    margin-bottom: 0;
    width: 323px;
}
.nt-box p {
    margin: 0;
}
.nt-box h3 {
    padding: 0;
}
.nt-box strong {
   color:#000;
}

.full-h .wpb_wrapper {
    display: flex;
    height: 100%;
}
.full-h .w-image {
    display: flex;
    height: 100%;
}
.full-h  .w-image img {
    vertical-align: top;
    border-radius: inherit;
    height: 100%;
}
/* end news letter  */
.about-page-row .wpb_text_column .wpb_wrapper {
    border: solid 1px #cacaca;
    padding: 5px 15px;
    border-radius: 15px;
    margin: 15px 0;
}
.border-box{
	    border: solid 1px #cacaca;
    padding: 5px 15px;
    border-radius: 15px;
    margin: 15px 0;
}
/* services  */
.serv-page-row .wpb_text_column .wpb_wrapper {
    border: solid 1px #cacaca;
    padding: 5px 15px;
    border-radius: 15px;
    margin: 15px 0;
}
.list-box1 li {
    margin: 10px 0 15px;
    background: #f7f7f7;
    padding: 5px 15px;
    border-radius: 15px;
    box-shadow: 1px 1px 3px 0px #c7c7c7;
    min-height: 80px;
}
.number-circle-list ul , .number-circle-list ol{
  list-style: none !important;
  padding-left: 1rem;
  counter-reset: circle-counter;
}

.number-circle-list li{
  counter-increment: circle-counter;
  margin-bottom: 0.25rem;
  position: relative;
}
.number-circle-list li:before {
  content: counter(circle-counter);
  background-color: #e1e1e1;
  width: 1.5rem;
  height: 1.5rem;
  border-radius: 50%;
  display: inline-block;
  font-size: 0.75rem;
  line-height: 1.5rem;
  color: black;
  text-align: center;
  margin-right: 0.5rem;
  position: absolute;
  top: 34%;
  right: -47px;
}
.number-circle-list li:last-child {
  /*margin-bottom: 0;*/
}
.number-circle-list--list-item .number-circle-list--list-item {
  margin-left: 0.25rem;
}

.number-circle-list li:before {
    background-color: #d5aa6d;
    color: white;
}

.number-circle-list--secondary-color .number-circle-list--list-item:before {
  background-color: #72c267;
  color: white;
}

.number-circle-list--tertiary-color .number-circle-list--list-item:before {
  background-color: #168dde;
  color: white;
}

/* form  */

/* form style  */
.wpcf7-form-control.wpcf7-radio, .wpcf7-form-control.wpcf7-checkbox {
    display: block;
    vertical-align: top;
    padding: 0.5rem 15px;
    margin: 11px 0 0;
    background: #fff;
    border: solid 1px #cacaca;
    box-shadow: none;
    border-radius: 5px;
}
.wpcf7-form input[type="text"], .wpcf7-form input[type="password"], .wpcf7-form input[type="email"], .wpcf7-form input[type="url"], .wpcf7-form input[type="tel"], .wpcf7-form input[type="number"], .wpcf7-form input[type="date"], .wpcf7-form textarea, .wpcf7-form select {
    margin-top: 0.4rem;
    background: #fff;
}
.form-st1 {
    position: relative;
    padding: 15px;
    background: #f3f3f3;
    margin: 0 -15px;
    border-radius: 15px;
}

.form-row {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -15px;
	 margin-bottom: 5px;
}
.form-col1,.form-col2 ,.form-col3{
    padding: 0 15px;
}
.form-col3 {
    width: 33%;
}
.form-col2 {
    width: 50%;
}
.form-col1 {
    width: 100%;
}


/* footer  */
.l-footer {
    overflow: initial !important;
    margin: 0 auto;
    width: 100%;
	 margin-top: 0;
}
footer .f-contact h3 {
    font-family: 'Poppins';
}
footer .about-wrap .about-img {
    width: 50%;
    padding-top: 15px !important;
}
.f-contact-wrap {
    position: relative;
    justify-content: space-between;
}

.f-contact-wrap .f-contact {
    border-left: solid 1px #5d5d5d;
    padding-left: 15px;
}
.rtl .f-contact-wrap .f-contact {
    border-left: 0;
    padding-left: 0;
    border-right: solid 1px #5d5d5d;
    padding-right: 15px;
}
.rtl .f-contact-wrap .f-contact h3 {
    display: inline-block;
    direction: ltr;
}
.f-contact-wrap a.email.ltr {
    color: #fff !important;
}

.f-contact-row{
    position: relative;
}
.f-contact{
    position: relative;
}
.f-contact h3{
    font-size: 18px;
	    padding: 0;
    margin: 0;
    font-size: 16px !important;
    min-height: 35px;
}

.f-contact .sm{
    position: relative;
    color: #5d5d5d;
    font-size: 12px;
	margin-bottom: 5px;
}
.f-contact .av{
    position: relative;
    color: #bf9e63;
    font-size: 12px;
}
.footer-menu .menu {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
}

.footer-menu .menu a {
    color: #bf9e63 !important;
}

.footer-menu .menu a::before {
    content: "";
    font-family: "fontawesome";
    font-weight: 900;
    content: "\f30b";
    margin: 0 5px;
}
.rtl .footer-menu .menu a::before {
    content: "\f30a";

}
/* maktba  */
.mk-row {
    padding-top: 5px !important;
    padding-bottom: 5px !important;
}
.mk-title a {
    display: block;
    font-size: 21px;
    font-weight: 700;
    background: #ffffff;
    padding: 10px;
    margin-bottom: 5px;
    /* border: 1px solid #bf9e64; */
    border-bottom: 3px solid #bf9e64;
}

.mk-box {
    width: 100%;
}

.mk-box .wpb_wrapper {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}

.mk-box p {
    display: flex;
    width: 33%;
    padding: 15px;
    flex-wrap: wrap;
    margin: 0;
}

.mk-box a {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #000;
    font-weight: bold;
    width: 100%;
    height: 75px;
    margin-bottom: 0;
    border: 1px solid #bf9e64;
    -webkit-border-radius: 5px;
    overflow: hidden;
    padding-bottom: 5px;
    -webkit-background-clip: padding-box;
    -moz-border-radius: 5px;
    -moz-background-clip: padding;
    border-radius: 5px;
    text-align: center;
    background-clip: padding-box;
    /* background: #efe3af; */
    background: #fff;
    transition: all 300ms ease-in-out;
    border-bottom: 6px solid #bf9e64;
}
@media only screen and (max-width: 767px) {
.mk-box p {
    display: flex;
    width: 50%;
    padding: 5px;
    flex-wrap: wrap;
    margin: 0;
}
	}

/* side nave  */

.side-nav {
        position: fixed;
        top: 165px;
        left: -247px;
        direction: ltr;
        z-index: 9999;
        width: 0;
}

.social ul {
    padding: 0px;
    -webkit-transform: translate(-270px, 0);
    -moz-transform: translate(-270px, 0);
    -ms-transform: translate(-270px, 0);
    -o-transform: translate(-270px, 0);
    transform: translate(-270px, 0);
}

.side-nav ul li {
    display: block;
    margin: 5px;
    background: rgba(10, 125, 102, 0.4);
    background: #bf9e64;
    width: 300px;
    text-align: right;
    padding: 6px;
    -webkit-border-radius: 0 30px 30px 0;
    -moz-border-radius: 0 30px 30px 0;
    border-radius: 0 30px 30px 0;
    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    -ms-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;
}

.side-nav ul li:hover {
    -webkit-transform: translate(110px, 0);
    -moz-transform: translate(210px, 0);
    -ms-transform: translate(210px, 0);
    -o-transform: translate(210px, 0);
    transform: translate(210px, 0);
    background: rgba(10, 125, 102, 1);
    background: #2f4558;
}


.side-nav ul li a {
    color: #FFF !important;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    font-size: 15px !important;
    text-decoration: none !important;
}

.side-nav ul li:hover img {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    -ms-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;
}

.side-nav ul li img {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    margin-left: 10px;
}



/* end side nav  */
.pdf-box {
    border: solid 1px #cacaca;
    border-right: solid 7px #bf9e64;
    padding: 10px;
    min-height: 100px;
    border-radius: 5px;
    /* box-shadow: 0px 4px 0px 0px #dadada; */
}
/* responsive  */
@media  (max-width: 1200px) {
.slider-row-home::before  {
display:none;
}
}
@media  (max-width: 991px) {
.logo::before ,.l-subheader::before {
display:none;
}
	.l-header.bg_transparent:not(.sticky) .l-subheader.at_middle {
    background: #f1f5f5 !important;
    color: #000 !important;
}
	.logo {
    position: relative;
    padding: 0;
}
}
@media  (max-width: 767.98px) {
	.side-nav {

    left: -257px;
}
.side-nav ul li img {
    height: 40px !important;
}
	.rtl .slogan {

    font-size: 12px;
}
.number-circle-list li:before {
    width: 1.8rem;
    height: 1.8rem;
    font-size: 0.85rem;
    line-height: 1.8rem;
    top: 34%;
    right: -30px;
}
	.f-contact-wrap .f-contact {
    border: solid 1px #5d5d5d !important;
    padding: 15px !important; 
    width: 100%;
    flex: 0 0 100%;
    text-align: center;
    margin-bottom: 10px;
}
	.serv-row-home {
    padding: 15px !important;
}
	.counter-row {
    position: relative;
    border: 0;
    margin: 30px 0 0 !important;
}
.counter-row .wpb_column.vc_column_container {
    border: solid 1px #cacaca;
    padding: 35px 15px 15px;
}
	.number-circle-list ul, .number-circle-list ol {
    list-style: none !important;
    padding-left: 0;
    counter-reset: circle-counter;
    margin: 0;
}
.l-footer {

    margin-top: 0;
}
	
.nt-box .wpb_wrapper {
    flex-direction: column;
}

.nt-box .emaillist .es-field-wrap {
    margin-bottom: 0;
    width: auto;
}
	
	.footer-menu .menu a {
    color: #bf9e63 !important;
    display: block;
    padding: 5px 15px;
    background: #000;
}

}


/*=====================*/
.social-nav-st1 {
  padding: 0;
  list-style: none;
  display: inline-block;
  /* margin: 10px auto; */
  position: fixed !important;
  right: -39px;
  top: 200px !important;
  z-index: 6666;
  width: 50px;
}
.social-nav-st1 li {
  display: inline-block;
}
.social-nav-st1 a {
  display: inline-block;
  float: left;
  width: 48px;
  height: 48px;
  font-size: 20px;
  color: #fff;
  text-decoration: none;
  cursor: pointer;
  text-align: center;
  line-height: 48px;
  background: #000;
  position: relative;
  -moz-transition: 0.5s;
  -o-transition: 0.5s;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}

.model-0 {
  /* position: absolute; */
  -moz-transition: 0.5s;
  -o-transition: 0.5s;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  left: 0;
  top: 50px;
}
.model-0 li {
  float: none;
  display: block;
}
.model-0 a:hover {
  padding-right: 20px;
  width: 65px;
}
.model-0 .twitter {
  background: #00aced;
}
.model-0 .facebook {
  background: #3b579d;
}
.model-0 .google-plus {
  background: #dd4a3a;
}
.model-0 .linkedin {
  background: #007bb6;
}
.model-0 .pinterest {
  background: #25d366;
}

.model-1 li {
  margin: 0 2px;
}
.model-1 a {
  background: #fff;
  -moz-transition: -moz-transform 1s, background 0.4s;
  -o-transition: -o-transform 1s, background 0.4s;
  -webkit-transition: -webkit-transform 1s, background 0.4s;
  transition: transform 1s, background 0.4s;
  -moz-border-radius: 100%;
  -webkit-border-radius: 100%;
  border-radius: 100%;
}
.model-1 a:hover {
  -moz-transform: translateY(-10px);
  -ms-transform: translateY(-10px);
  -webkit-transform: translateY(-10px);
  transform: translateY(-10px);
}
.model-1 .twitter {
  color: #00aced;
}
.model-1 .facebook {
  color: #3b579d;
}
.model-1 .google-plus {
  color: #dd4a3a;
}
.model-1 .linkedin {
  color: #007bb6;
}
.model-1 .pinterest {
  color: #cb2026;
}

.model-2 a {
  overflow: hidden;
  font-size: 26px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  margin: 0 5px;
}
.model-2 a:hover {
  background: #fff;
  text-shadow: 0px 0px #d5d5d5, 1px 1px #d5d5d5, 2px 2px #d5d5d5, 3px 3px #d5d5d5, 4px 4px #d5d5d5, 5px 5px #d5d5d5, 6px 6px #d5d5d5, 7px 7px #d5d5d5, 8px 8px #d5d5d5, 9px 9px #d5d5d5, 10px 10px #d5d5d5, 11px 11px #d5d5d5, 12px 12px #d5d5d5, 13px 13px #d5d5d5, 14px 14px #d5d5d5, 15px 15px #d5d5d5, 16px 16px #d5d5d5, 17px 17px #d5d5d5, 18px 18px #d5d5d5, 19px 19px #d5d5d5, 20px 20px #d5d5d5, 21px 21px #d5d5d5, 22px 22px #d5d5d5, 23px 23px #d5d5d5, 24px 24px #d5d5d5, 25px 25px #d5d5d5, 26px 26px #d5d5d5, 27px 27px #d5d5d5, 28px 28px #d5d5d5, 29px 29px #d5d5d5, 30px 30px #d5d5d5;
}
.model-2 .twitter {
  background: #00aced;
  text-shadow: 0px 0px #0087ba, 1px 1px #0087ba, 2px 2px #0087ba, 3px 3px #0087ba, 4px 4px #0087ba, 5px 5px #0087ba, 6px 6px #0087ba, 7px 7px #0087ba, 8px 8px #0087ba, 9px 9px #0087ba, 10px 10px #0087ba, 11px 11px #0087ba, 12px 12px #0087ba, 13px 13px #0087ba, 14px 14px #0087ba, 15px 15px #0087ba, 16px 16px #0087ba, 17px 17px #0087ba, 18px 18px #0087ba, 19px 19px #0087ba, 20px 20px #0087ba, 21px 21px #0087ba, 22px 22px #0087ba, 23px 23px #0087ba, 24px 24px #0087ba, 25px 25px #0087ba, 26px 26px #0087ba, 27px 27px #0087ba, 28px 28px #0087ba, 29px 29px #0087ba, 30px 30px #0087ba;
}
.model-2 .twitter:hover {
  color: #00aced;
}
.model-2 .facebook {
  background: #3b579d;
  text-shadow: 0px 0px #2d4278, 1px 1px #2d4278, 2px 2px #2d4278, 3px 3px #2d4278, 4px 4px #2d4278, 5px 5px #2d4278, 6px 6px #2d4278, 7px 7px #2d4278, 8px 8px #2d4278, 9px 9px #2d4278, 10px 10px #2d4278, 11px 11px #2d4278, 12px 12px #2d4278, 13px 13px #2d4278, 14px 14px #2d4278, 15px 15px #2d4278, 16px 16px #2d4278, 17px 17px #2d4278, 18px 18px #2d4278, 19px 19px #2d4278, 20px 20px #2d4278, 21px 21px #2d4278, 22px 22px #2d4278, 23px 23px #2d4278, 24px 24px #2d4278, 25px 25px #2d4278, 26px 26px #2d4278, 27px 27px #2d4278, 28px 28px #2d4278, 29px 29px #2d4278, 30px 30px #2d4278;
}
.model-2 .facebook:hover {
  color: #3b579d;
}
.model-2 .google-plus {
  background: #dd4a3a;
  text-shadow: 0px 0px #c23122, 1px 1px #c23122, 2px 2px #c23122, 3px 3px #c23122, 4px 4px #c23122, 5px 5px #c23122, 6px 6px #c23122, 7px 7px #c23122, 8px 8px #c23122, 9px 9px #c23122, 10px 10px #c23122, 11px 11px #c23122, 12px 12px #c23122, 13px 13px #c23122, 14px 14px #c23122, 15px 15px #c23122, 16px 16px #c23122, 17px 17px #c23122, 18px 18px #c23122, 19px 19px #c23122, 20px 20px #c23122, 21px 21px #c23122, 22px 22px #c23122, 23px 23px #c23122, 24px 24px #c23122, 25px 25px #c23122, 26px 26px #c23122, 27px 27px #c23122, 28px 28px #c23122, 29px 29px #c23122, 30px 30px #c23122;
}
.model-2 .google-plus:hover {
  color: #dd4a3a;
}
.model-2 .linkedin {
  background: #007bb6;
  text-shadow: 0px 0px #005983, 1px 1px #005983, 2px 2px #005983, 3px 3px #005983, 4px 4px #005983, 5px 5px #005983, 6px 6px #005983, 7px 7px #005983, 8px 8px #005983, 9px 9px #005983, 10px 10px #005983, 11px 11px #005983, 12px 12px #005983, 13px 13px #005983, 14px 14px #005983, 15px 15px #005983, 16px 16px #005983, 17px 17px #005983, 18px 18px #005983, 19px 19px #005983, 20px 20px #005983, 21px 21px #005983, 22px 22px #005983, 23px 23px #005983, 24px 24px #005983, 25px 25px #005983, 26px 26px #005983, 27px 27px #005983, 28px 28px #005983, 29px 29px #005983, 30px 30px #005983;
}
.model-2 .linkedin:hover {
  color: #007bb6;
}
.model-2 .pinterest {
  background: #cb2026;
  text-shadow: 0px 0px #9f191e, 1px 1px #9f191e, 2px 2px #9f191e, 3px 3px #9f191e, 4px 4px #9f191e, 5px 5px #9f191e, 6px 6px #9f191e, 7px 7px #9f191e, 8px 8px #9f191e, 9px 9px #9f191e, 10px 10px #9f191e, 11px 11px #9f191e, 12px 12px #9f191e, 13px 13px #9f191e, 14px 14px #9f191e, 15px 15px #9f191e, 16px 16px #9f191e, 17px 17px #9f191e, 18px 18px #9f191e, 19px 19px #9f191e, 20px 20px #9f191e, 21px 21px #9f191e, 22px 22px #9f191e, 23px 23px #9f191e, 24px 24px #9f191e, 25px 25px #9f191e, 26px 26px #9f191e, 27px 27px #9f191e, 28px 28px #9f191e, 29px 29px #9f191e, 30px 30px #9f191e;
}
.model-2 .pinterest:hover {
  color: #cb2026;
}

.model-3 {
  margin-bottom: 50px;
}
.model-3 a {
  background: #fff;
  -moz-transition: padding 0.4s;
  -o-transition: padding 0.4s;
  -webkit-transition: padding 0.4s;
  transition: padding 0.4s;
  margin: 0 5px;
}
.model-3 a:after {
  content: "";
  position: absolute;
  border: 24px solid #fff;
  z-index: -1;
  border-bottom-color: transparent !important;
  left: 0;
  top: 60%;
  -moz-transition: -moz-transform 0.4s;
  -o-transition: -o-transform 0.4s;
  -webkit-transition: -webkit-transform 0.4s;
  transition: transform 0.4s;
}
.model-3 a:hover {
  color: #fff;
  padding-top: 10px;
}
.model-3 a:hover:after {
  -moz-transform: translateY(10px);
  -ms-transform: translateY(10px);
  -webkit-transform: translateY(10px);
  transform: translateY(10px);
}
.model-3 .twitter {
  color: #00aced;
}
.model-3 .twitter:hover {
  background: #00aced;
}
.model-3 .twitter:hover:after {
  border-color: #00aced;
}
.model-3 .facebook {
  color: #3b579d;
}
.model-3 .facebook:hover {
  background: #3b579d;
}
.model-3 .facebook:hover:after {
  border-color: #3b579d;
}
.model-3 .google-plus {
  color: #dd4a3a;
}
.model-3 .google-plus:hover {
  background: #dd4a3a;
}
.model-3 .google-plus:hover:after {
  border-color: #dd4a3a;
}
.model-3 .linkedin {
  color: #007bb6;
}
.model-3 .linkedin:hover {
  background: #007bb6;
}
.model-3 .linkedin:hover:after {
  border-color: #007bb6;
}
.model-3 .pinterest {
  color: #cb2026;
}
.model-3 .pinterest:hover {
  background: #cb2026;
}
.model-3 .pinterest:hover:after {
  border-color: #cb2026;
}

.model-4 li {
  margin: 0 2px;
}
.model-4 a {
  background: none;
  line-height: 1.5;
  font-size: 32px;
  text-shadow: 0px 0px 1px;
}
.model-4 a:hover {
  text-shadow: 0px 0px 25px;
}
.model-4 .twitter {
  color: #00aced;
}
.model-4 .facebook {
  color: #3b579d;
}
.model-4 .google-plus {
  color: #dd4a3a;
}
.model-4 .linkedin {
  color: #007bb6;
}
.model-4 .pinterest {
  color: #cb2026;
}

.model-5 li {
  float: left;
}
.model-5 a {
  background: #222;
}
.model-5 .twitter:hover {
  color: #00aced;
}
.model-5 .facebook:hover {
  color: #3b579d;
}
.model-5 .google-plus:hover {
  color: #dd4a3a;
}
.model-5 .linkedin:hover {
  color: #007bb6;
}
.model-5 .pinterest:hover {
  color: #cb2026;
}

.model-6 li {
  float: left;
}
.model-6 a:hover {
  background: #fff;
}
.model-6 .twitter {
  background: #00aced;
}
.model-6 .twitter:hover {
  color: #00aced;
}
.model-6 .facebook {
  background: #3b579d;
}
.model-6 .facebook:hover {
  color: #3b579d;
}
.model-6 .google-plus {
  background: #dd4a3a;
}
.model-6 .google-plus:hover {
  color: #dd4a3a;
}
.model-6 .linkedin {
  background: #007bb6;
}
.model-6 .linkedin:hover {
  color: #007bb6;
}
.model-6 .pinterest {
  background: #cb2026;
}
.model-6 .pinterest:hover {
  color: #cb2026;
}

.model-7 li {
  margin: 0 10px;
}
.model-7 a {
  background: none;
  -moz-box-shadow: 0 0 4px 3px;
  -webkit-box-shadow: 0 0 4px 3px;
  box-shadow: 0 0 4px 3px;
  text-shadow: 0 0 1px #333;
  -moz-transition: -moz-transform 0.4s, background 0.4s;
  -o-transition: -o-transform 0.4s, background 0.4s;
  -webkit-transition: -webkit-transform 0.4s, background 0.4s;
  transition: transform 0.4s, background 0.4s;
  -moz-border-radius: 100%;
  -webkit-border-radius: 100%;
  border-radius: 100%;
}
.model-7 a .fa {
  -moz-transition: -moz-transform 1s;
  -o-transition: -o-transform 1s;
  -webkit-transition: -webkit-transform 1s;
  transition: transform 1s;
}
.model-7 a:hover {
  background: #fff;
}
.model-7 a:hover .fa {
  -moz-transform: rotate(-10deg) scale(3);
  -ms-transform: rotate(-10deg) scale(3);
  -webkit-transform: rotate(-10deg) scale(3);
  transform: rotate(-10deg) scale(3);
}
.model-7 .twitter {
  color: #00aced;
}
.model-7 .facebook {
  color: #3b579d;
}
.model-7 .google-plus {
  color: #dd4a3a;
}
.model-7 .linkedin {
  color: #007bb6;
}
.model-7 .pinterest {
  color: #cb2026;
}

.model-8 a {
  background: #fff;
}
.model-8 a:hover {
  -moz-box-shadow: 0 48px 0 inset;
  -webkit-box-shadow: 0 48px 0 inset;
  box-shadow: 0 48px 0 inset;
}
.model-8 a:hover > .fa {
  color: #fff;
}
.model-8 .twitter {
  color: #00aced;
}
.model-8 .twitter:hover {
  color: #00aced;
}
.model-8 .facebook {
  color: #3b579d;
}
.model-8 .facebook:hover {
  color: #3b579d;
}
.model-8 .google-plus {
  color: #dd4a3a;
}
.model-8 .google-plus:hover {
  color: #dd4a3a;
}
.model-8 .linkedin {
  color: #007bb6;
}
.model-8 .linkedin:hover {
  color: #007bb6;
}
.model-8 .pinterest {
  color: #cb2026;
}
.model-8 .pinterest:hover {
  color: #cb2026;
}

.model-9 li {
  margin: 0 10px;
}
.model-9 a {
  color: #fff;
  overflow: hidden;
  -moz-border-radius: 100%;
  -webkit-border-radius: 100%;
  border-radius: 100%;
}
.model-9 a:hover {
  background: #fff;
}
.model-9 a:hover .fa {
  -moz-animation: 0.4s icon-move linear 0s;
  -webkit-animation: 0.4s icon-move linear 0s;
  animation: 0.4s icon-move linear 0s;
}
.model-9 .twitter {
  background: #00aced;
}
.model-9 .twitter:hover {
  color: #00aced;
}
.model-9 .facebook {
  background: #3b579d;
}
.model-9 .facebook:hover {
  color: #3b579d;
}
.model-9 .google-plus {
  background: #dd4a3a;
}
.model-9 .google-plus:hover {
  color: #dd4a3a;
}
.model-9 .linkedin {
  background: #007bb6;
}
.model-9 .linkedin:hover {
  color: #007bb6;
}
.model-9 .pinterest {
  background: #cb2026;
}
.model-9 .pinterest:hover {
  color: #cb2026;
}

.model-3d-0 a {
  background: #333;
  float: left;
  margin: 0 10px;
  -moz-transform-style: preserve-3d;
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
}
.model-3d-0 a:hover {
  -moz-transform: rotateX(-90deg);
  -webkit-transform: rotateX(-90deg);
  transform: rotateX(-90deg);
}
.model-3d-0 a:hover .fornt {
  -moz-backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.model-3d-0 a:hover .back {
  -moz-backface-visibility: visible;
  -webkit-backface-visibility: visible;
  backface-visibility: visible;
}
.model-3d-0 .front,
.model-3d-0 .back {
  width: 48px;
  height: 48px;
  background: #333;
  position: absolute;
  top: 0;
  left: 0;
  -moz-transform: translateZ(18px);
  -webkit-transform: translateZ(18px);
  transform: translateZ(18px);
  -moz-backface-visibility: visible;
  -webkit-backface-visibility: visible;
  backface-visibility: visible;
}
.model-3d-0 .back {
  font-size: 32px;
  -moz-transform: rotateX(90deg) translateZ(18px);
  -ms-transform: rotateX(90deg) translateZ(18px);
  -webkit-transform: rotateX(90deg) translateZ(18px);
  transform: rotateX(90deg) translateZ(18px);
  -moz-backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.model-3d-0 .twitter .back {
  background: #00aced;
}
.model-3d-0 .facebook .back {
  background: #3b579d;
}
.model-3d-0 .google-plus .back {
  background: #dd4a3a;
}
.model-3d-0 .linkedin .back {
  background: #007bb6;
}
.model-3d-0 .pinterest .back {
  background: #cb2026;
}

.model-3d-1 a {
  background: #fff;
  color: #666;
  float: left;
  margin: 0 10px;
  -moz-border-radius: 100%;
  -webkit-border-radius: 100%;
  border-radius: 100%;
}
.model-3d-1 a:hover {
  color: #fff;
  -moz-transform: rotateY(-180deg);
  -webkit-transform: rotateY(-180deg);
  transform: rotateY(-180deg);
}
.model-3d-1 a:hover .fornt {
  -moz-backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.model-3d-1 a:hover .back {
  -moz-backface-visibility: visible;
  -webkit-backface-visibility: visible;
  backface-visibility: visible;
}
.model-3d-1 .front,
.model-3d-1 .back {
  width: 48px;
  height: 48px;
  position: absolute;
  top: 0;
  left: 0;
  -moz-border-radius: 100%;
  -webkit-border-radius: 100%;
  border-radius: 100%;
  -moz-backface-visibility: visible;
  -webkit-backface-visibility: visible;
  backface-visibility: visible;
}
.model-3d-1 .back {
  -moz-transform: rotateY(-180deg);
  -webkit-transform: rotateY(-180deg);
  transform: rotateY(-180deg);
  -moz-backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.model-3d-1 .twitter .back {
  background: #00aced;
}
.model-3d-1 .facebook .back {
  background: #3b579d;
}
.model-3d-1 .google-plus .back {
  background: #dd4a3a;
}
.model-3d-1 .linkedin .back {
  background: #007bb6;
}
.model-3d-1 .pinterest .back {
  background: #cb2026;
}

/*====== Model-9 Animation ========*/
@-moz-keyframes icon-move {
  49% {
    -moz-transform: translateX(-40px);
    transform: translateX(-40px);
    opacity: 0;
  }
  50% {
    -moz-transform: translateX(40px);
    transform: translateX(40px);
    opacity: 1;
  }
  80% {
    -moz-transform: translateX(0);
    transform: translateX(0);
  }
}
@-webkit-keyframes icon-move {
  49% {
    -webkit-transform: translateX(-40px);
    transform: translateX(-40px);
    opacity: 0;
  }
  50% {
    -webkit-transform: translateX(40px);
    transform: translateX(40px);
    opacity: 1;
  }
  80% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}
@keyframes icon-move {
  49% {
    -moz-transform: translateX(-40px);
    -ms-transform: translateX(-40px);
    -webkit-transform: translateX(-40px);
    transform: translateX(-40px);
    opacity: 0;
  }
  50% {
    -moz-transform: translateX(40px);
    -ms-transform: translateX(40px);
    -webkit-transform: translateX(40px);
    transform: translateX(40px);
    opacity: 1;
  }
  80% {
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}
